<?php // dev.decrypt.private on Sun, 17 Dec 2023 10:04:06 +0000

// SYMFONY_DECRYPTION_SECRET=szCOTXBl87CcQRirqY9CksKvf92TCW+bMqHnOO69TaO7EUYLik+vFyLmJO7+Lnhqhuy7yPNkXWjvfDXbr9ALMw==
return "\xB30\x8EMpe\xF3\xB0\x9CA\x18\xAB\xA9\x8FB\x92\xC2\xAF\x7F\xDD\x93\x09o\x9B2\xA1\xE78\xEE\xBDM\xA3\xBB\x11F\x0B\x8AO\xAF\x17\x22\xE6\x24\xEE\xFE.xj\x86\xEC\xBB\xC8\xF3d\x5Dh\xEF\x7C5\xDB\xAF\xD0\x0B3";
